Retry comment
curl --request POST \
--url https://api.bundle.social/api/v1/comment/{id}/retry \
--header 'x-api-key: <api-key>'import requests
url = "https://api.bundle.social/api/v1/comment/{id}/retry"
headers = {"x-api-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.bundle.social/api/v1/comment/{id}/retry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"teamId": "<string>",
"title": "<string>",
"postDate": "2023-11-07T05:31:56Z",
"data": {
"FACEBOOK": {
"text": "<string>"
},
"INSTAGRAM": {
"text": "<string>"
},
"THREADS": {
"text": "<string>"
},
"TIKTOK": {
"text": "<string>"
},
"LINKEDIN": {
"text": "<string>"
},
"YOUTUBE": {
"text": "<string>"
},
"REDDIT": {
"text": "<string>"
},
"MASTODON": {
"text": "<string>"
},
"DISCORD": {
"text": "<string>"
},
"SLACK": {
"text": "<string>"
},
"BLUESKY": {
"text": "<string>"
}
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"organizationId": "<string>",
"internalPostId": "<string>",
"importedPostId": "<string>",
"internalParentCommentId": "<string>",
"fetchedParentCommentId": "<string>",
"postedDate": "2023-11-07T05:31:56Z",
"error": "<string>",
"errors": {
"FACEBOOK": "<string>",
"INSTAGRAM": "<string>",
"TIKTOK": "<string>",
"LINKEDIN": "<string>",
"REDDIT": "<string>",
"YOUTUBE": "<string>",
"MASTODON": "<string>",
"THREADS": "<string>",
"DISCORD": "<string>",
"SLACK": "<string>",
"BLUESKY": "<string>"
},
"errorsVerbose": {
"FACEBOOK": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"INSTAGRAM": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"TIKTOK": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"LINKEDIN": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"REDDIT": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"YOUTUBE": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"MASTODON": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"THREADS": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"DISCORD": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"SLACK": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
},
"BLUESKY": {
"code": "<string>",
"errorMessage": "<string>",
"isTransient": true,
"httpStatus": 123,
"meta": null,
"userFacingMessage": "<string>"
}
},
"externalData": {
"FACEBOOK": {
"id": "<string>",
"permalink": "<string>"
},
"INSTAGRAM": {
"id": "<string>",
"permalink": "<string>"
},
"TIKTOK": {
"id": "<string>",
"permalink": "<string>"
},
"LINKEDIN": {
"id": "<string>",
"commentUrn": "<string>",
"permalink": "<string>"
},
"REDDIT": {
"id": "<string>",
"permalink": "<string>"
},
"YOUTUBE": {
"id": "<string>",
"permalink": "<string>"
},
"MASTODON": {
"id": "<string>",
"permalink": "<string>"
},
"THREADS": {
"id": "<string>",
"permalink": "<string>"
},
"DISCORD": {
"id": "<string>",
"permalink": "<string>"
},
"SLACK": {
"id": "<string>",
"permalink": "<string>"
},
"BLUESKY": {
"id": "<string>",
"uri": "<string>",
"cid": "<string>",
"permalink": "<string>",
"did": "<string>"
}
},
"deletedAt": "2023-11-07T05:31:56Z"
}{
"message": "<string>",
"statusCode": 123,
"issues": [
{
"message": "<string>",
"path": [
"<string>"
]
}
]
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}comment
Retry comment
POST
/
api
/
v1
/
comment
/
{id}
/
retry
Retry comment
Authorizations
Path Parameters
Response
200
Available options:
DRAFT, SCHEDULED, POSTED, ERROR, DELETED, PROCESSING, RETRYING Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I